@keyframes rwdcur59223 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABLElEQVRYhe3Wu0oDQRTG8Z8mWIiIYLCwskxtI1haWlj5BD6EhfgedrZiZWXhI/gG2qhBsFAQTDZekKjFTmBRk81l1gvsvzmH2XP52DkzDCUlJaPxmvGXf01F4AAzoyZPRhAwhWTcIrMRhKyOk1yLIACOR01ciCQgy9wgQZVg28EuohWh+bb0pDTyAj8P4U1O/EOP9b1v6jyimiegpEhqIm7BTqxCRdEdzqNhE2NcxXAf7BI2ItX8P2ziJPinOMTWoMkxprSJq+CvDJscQ0CCy+DvYj6sNbCPt37JlX4fB+QF17jDGep4Rkd6Hd8WLaAdmnf9tvQSamEa5xF6DM16xq/3C5woUMSadAsSXAT/CzG2oBfv0gFsBfv00wKa0lPW/QudAnv1pOqvP0o+AH6qNalv7iyeAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur59223 0.16666666666667s linear infinite forwards;
}
